Page MenuHomePhabricator

Add link to slides to the youtube 2015 kanban talk description
Closed, ResolvedPublic

Description

A couple years ago, I gave a Kanban tech talk. The recording is here: https://www.youtube.com/watch?v=zT8cUtMTGPI and the corresponding slides are here: https://docs.google.com/presentation/d/1w51To_TUN5t8w5ay8rvRwDy56I9ac4Jbx9bZOCnDd4g/pub#slide=id.p

Could someone update the youtube video description to include a link to the slides? Thanks!

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 21 2017, 11:22 PM
Qgil triaged this task as Medium priority.Sep 12 2017, 8:21 AM
Qgil added subscribers: srishakatux, Qgil.

Sorry, I had missed this request. @srishakatux can you or someone else with permissions take this simple task, please?

Related: I fail to get useful results searching for "upload youtube" on officewiki. And cannot check non-existing Continuity pages of DevRel folks for their potential account lock-ins. A line of internal documentation is welcomed.

Aklapper closed this task as Resolved.Oct 11 2017, 1:31 PM
Aklapper assigned this task to srishakatux.
Aklapper moved this task from Backlog to October on the Developer-Advocacy (Oct-Dec 2017) board.

@srishakatux edited the video description accordingly.

Qgil awarded a token.Oct 13 2017, 2:59 PM